SDL_emscriptenevents.h File Reference
`#include "SDL_emscriptenvideo.h"`
Include dependency graph for SDL_emscriptenevents.h:

Go to the source code of this file.

## Functions

void | Emscripten_RegisterEventHandlers (SDL_WindowData *data)
void | Emscripten_UnregisterEventHandlers (SDL_WindowData *data)
EM_BOOL | Emscripten_HandleCanvasResize (int eventType, const void *reserved, void *userData)

## Function Documentation

## Emscripten_HandleCanvasResize()

EM_BOOL Emscripten_HandleCanvasResize | ( | int | eventType,
|  | const void * | reserved,
|  | void * | userData
| ) |  |

## Emscripten_RegisterEventHandlers()

void Emscripten_RegisterEventHandlers | ( | SDL_WindowData * | data | ) |

## Emscripten_UnregisterEventHandlers()

void Emscripten_UnregisterEventHandlers | ( | SDL_WindowData * | data | ) |